/* This is the CSS needed for the Order Step Edition 2 contribution */

#order_steps {       /* Is needed for the centering in IE */
    padding: 0px;
    margin: auto;
    text-align: center;
	width:85%;
	}

.order_steps_text {
    margin: 0 auto;
    text-align: center;
	height: 22px;
	}

#active_step_text {       /* These are the styles for the active text */
	width:24%;
	float:left;
	}

.order_steps_text2 {
    text-align: center;
    padding-top: 1px; /* Determines the distance between the text and the line */
	width:24%;
	float:left;
	}

.order_steps_line_2 {
    padding: 4px 0 10px 0;
    margin: 0;
	width:100%;
	font-size:11px;
	}

.progressbar_active {
	background-color: #8ebc00; /* Determines the active color of the completed part of the line */
	width:24%;
	float:left;
	font-weight:bold;
	color: #fff;
	}

.progressbar_inactive {
	 background-color: #ccc; /* Determines the active color of the completed part of the line */
	 width:24%;
	 float:left;
	 color: #9A9A9A;
	}

.progressbar_static {
	background-color: #3F8400; /* Determines the active color of the completed part of the line */
	width:24%;
	float:left;
	font-weight:bold;
	color: #fff;
}
/* End Order Steps contribution CSS */

#shoppingCartDefault {
	padding-top:0;
	padding-bottom:0;
	font-family:arial;
	}

.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate,  #scQuantityHeading{
	padding: 0.2em 0.4em;
	font-size: 12px;
	}

#scQuantityHeading, .cartQuantity, #cartInstructionsDisplay {
	border-left: 1px solid #ccc;
}
#scRemoveHeading, .cartRemoveItemDisplay, #cartInstructionsDisplay {
	border-right: 1px solid #ccc;
	}

#cartInstructionsDisplay {
	border-right: 1px solid #8EBC00;
	border-left: 1px solid #8EBC00;
	}

#cartInstructionsDisplay, #checkoutShippingHeading, #checkoutPaymentHeading, #checkoutConfirmDefaultHeading,  #specialsListingHeading, #newProductsDefaultHeading, #accountDefaultHeading, #accountHistoryDefaultHeading, #orderHistoryDetailedOrder, #addressBookDefaultHeading, #addressBookProcessDefaultHeading  {
	font-family:arial, helvetica;
	background-color: #8EBC00;
	color:white;
	font-size: 17px;
	font-weight: bold;
	padding:5px;
	}

#seShipTo{
	float: left;
	font-weight: bold;
	padding: 1em;
	}

#cartAdd {
	margin: 2em;
	font-size: 11px;
	}

#cartSubTotal {
	font-weight: bold;
	font-size: 15px;
	text-align: right;
	line-height: 1.8em;
	padding-right: 1.5em;
	margin-bottom:1em;
	color:#B1241D;
	border-top:1px solid #ccc;
	}

/* shipping estimator */
#seProductsHeading, #seTotalHeading {
	background-color: #5E8BC4;
	color:white;
	text-align: center;
	}

#shippingEstimatorContent {
	border-top:1px dashed #ccc;
	padding:1em;
	padding-top:1px;
	margin-right:1em;
	}


#alternateCheckout {

text-align:right;
	padding-top:1em;
	vertical-align:top;
	}

#checkoutConfirmDefaultShippingAddress, #checkoutConfirmDefaultBillingAddress, #checkoutShippingHeadingAddress {
margin-top: 1.1em;
}
#checkoutPayment{
margin-top:-16px;
	}